/**
 * 表单
 * 
 */

// 表单
export const form = {
	id:undefined,
	manageBuildingId:undefined,
	manageUnitId:undefined,
	floorLocation:undefined,
	name:undefined,
	indoorArea:undefined,
	constructionArea:undefined,
	manageEstateTypeId:undefined,
	isEnableLease:undefined,
	houseTypeHall:undefined,
	houseTypeRoom:undefined,
	houseTypeBathroom:undefined,
	estateImgUrls:[],
	remarks:undefined,
}
// 校验
export const rules = {
	manageBuildingId:[
		{ required: true, message: "请选择楼栋", trigger: "change" },
	],
	manageUnitId:[
		{ required: true, message: "请选择单元", trigger: "change" },
	],
	floorLocation: [
		{ required: true, message: "请输入楼层位置", trigger: "blur" },
	],
	name: [
		{ required: true, message: "请输入房屋名称", trigger: "blur" },
	],
	manageEstateTypeId: [
		{ required: true, message: "请选择房屋类型", trigger: "change" },
	],
	isEnableLease: [
		{ required: true, message: "请选择是否开启租赁", trigger: "change" },
	],
}
// 请求头
import store from "@/store";
export const uploadHeaders = {
	"manage-login-token": store.getters.getToken,
}